Get Contact
curl --request GET \
--url https://api.kejue.co/api/v1/contacts/{contact_id} \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.kejue.co/api/v1/contacts/{contact_id}"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.kejue.co/api/v1/contacts/{contact_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"phone": "<string>",
"whatsapp_number": "<string>",
"email": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"company": "<string>",
"job_title": "<string>",
"country": "<string>",
"timezone": "<string>",
"language": "<string>",
"tags": [
"<string>"
],
"metadata": {},
"source": "<string>",
"is_active": true,
"created_at": "<string>",
"updated_at": "<string>"
}{
"error": "Invalid or missing API key",
"code": "UNAUTHORIZED",
"details": {}
}{
"error": "Contact not found",
"code": "NOT_FOUND",
"details": {
"contact_id": "non_existent_id"
}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Contacts
Get Contact
Get a contact by ID.
GET
/
contacts
/
{contact_id}
Get Contact
Authorizations
Workspace API key (e.g. kej_live_...)
Path Parameters
Response
Successful Response
A contact (public-safe response).
⌘I

